﻿/*
    使用プログラム
    MASTER560Search.php     発注台帳検索画面
    MASTER560Detail.php     発注台帳詳細画面
*/

/* 両画面使用
**********************************************************/
/****項目定義****/
/* 仕入先名称 */
.MASTER560-lbl-shire_nm {
    width: 280px;
}
/* 発注台帳名称 */
.MASTER560-txt-hachu_daicho_nm {
    width: 290px;
}

/********************検索画面********************/

/****項目定義****/

/****ボタンエリア定義***********************/
.MASTER560-Search-div-header-btn-area{
    width: 1050px;
}
/* 新規登録ボタン */
.MASTER560-btn-insert {
    margin-left: 0;
}

/****検索画面一覧定義**************************/
/*1列目(No)*/
.MASTER560-tbl-search thead tr th:nth-of-type(1) ,
.MASTER560-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
/*2列目(発注台帳番号)*/
.MASTER560-tbl-search thead tr th:nth-of-type(2) ,
.MASTER560-tbl-search tbody tr td:nth-of-type(2)  {
    width: 80px;
    max-width: 80px;
}
/*3列目(発注台帳名称)*/
.MASTER560-tbl-search thead tr th:nth-of-type(3) ,
.MASTER560-tbl-search tbody tr td:nth-of-type(3)  {
    width: 280px;
    max-width: 280px;
}
/*4列目(仕入先コード)*/
.MASTER560-tbl-search thead tr th:nth-of-type(4) ,
.MASTER560-tbl-search tbody tr td:nth-of-type(4)  {
    width: 80px;
    max-width: 80px;
}
/*5列目(仕入先名称)*/
.MASTER560-tbl-search thead tr th:nth-of-type(5) ,
.MASTER560-tbl-search tbody tr td:nth-of-type(5)  {
    width: 280px;
    max-width: 280px;
}
/*6列目(削除)*/
.MASTER560-tbl-search thead tr th:nth-of-type(6) ,
.MASTER560-tbl-search tbody tr td:nth-of-type(6)  {
    width: 40px;
    max-width: 40px;
}
/* 文字寄せ定義 */
.MASTER560-tbl-search tbody tr td:nth-of-type(1) {
    text-align:right;
}
.MASTER560-tbl-search tbody tr td:nth-of-type(6) {
    text-align:center;
}
/********************詳細画面********************/
/* 詳細画面ヘッダ */
.MASTER560-tbl_header tbody tr td {
    width: 280px;
}
.MASTER560-div-check_area {
    margin-top: 40px;
}
/****項目定義****/

/* 削 ボタン */
.MASTER560-btn_del {
   width: 36px;
   margin: 0;
   font-weight: bold;
   background-color: #e94452;
   border: 2px solid #000;
   color: white;
}

/* ↓、↑ ボタン */
.MASTER560-btn_down,
.MASTER560-btn_up {
   width: 24px;
   margin: 0;
   font-weight: bold;
   background-color:lightgray;
   color           :black;
}

/****詳細画面一覧定義**************************/
/*1列目(No)*/
.MASTER560-tbl-dtl_th thead tr th:nth-of-type(1) ,
.MASTER560-tbl-dtl tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
/*2列目(商品コード)*/
.MASTER560-tbl-dtl_th thead tr th:nth-of-type(2) ,
.MASTER560-tbl-dtl tbody tr td:nth-of-type(2)  {
    width: 130px;
    max-width: 130px;
}
/*3列目(商品名称)*/
.MASTER560-tbl-dtl_th thead tr th:nth-of-type(3) ,
.MASTER560-tbl-dtl tbody tr td:nth-of-type(3)  {
    width: 430px;
    max-width: 430px;
}
/*4列目(入荷単位)*/
.MASTER560-tbl-dtl_th thead tr th:nth-of-type(4) ,
.MASTER560-tbl-dtl tbody tr td:nth-of-type(4)  {
    width: 80px;
    max-width: 80px;
}
/*5列目(単位)*/
.MASTER560-tbl-dtl_th thead tr th:nth-of-type(5) ,
.MASTER560-tbl-dtl tbody tr td:nth-of-type(5)  {
    width: 80px;
    max-width: 80px;
}
/*6列目(表示順)*/
.MASTER560-tbl-dtl_th thead tr th:nth-of-type(6) ,
.MASTER560-tbl-dtl tbody tr td:nth-of-type(6)  {
    width: 56px;
    max-width: 56px;
}/*7列目(削除)*/
.MASTER560-tbl-dtl_th thead tr th:nth-of-type(7) ,
.MASTER560-tbl-dtl tbody tr td:nth-of-type(7)  {
    width: 40px;
    max-width: 40px;
}
.MASTER560-tbl-dtl tbody tr td:nth-of-type(1) {
    text-align:right;
}

.MASTER560-tbl-dtl_th {
    margin-bottom: 0;
}

.MASTER560-tbl-dtl {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 998px;
    height: 436px;
}